GENERAL:
  - APPLICATION: 'annovar'
    PATHSCRIPTS: '/hpc/cog_bioinf/pathologie/users/snouwens/Annovar_Moldia/Annovar/'
    CODING_ANNOVAR: 'coding_annovar.pl '
    TABLE_ANNOVAR: 'table_annovar.pl '
    LOCATION_DATABASE: '/hpc/cog_bioinf/pathologie/users/snouwens/Annovar_Moldia/Annovar/'
    DOT2UNDERLINE:
      yes: '--dot2underline '
      no: ''
    NASTRING: '--nastring . '
    OTHERINFO:
      yes: '--otherinfo '
      no: ''
    POLISH:
      yes: '--polish '
      no: ''
    REMOVE:
      yes: '--remove '
      no: ''
    THREAD: '--thread 8 '
    INPUTFORMAT:
      vcfinput: '--vcfinput '
    SPECIES:
      human: 'humandb '
      mouse: 'mousedb '
    BUILD: '--buildver hg19 '
ANALYSIS:
  DATABASES:
    - NAME: 'cosmic84'
      PROTOCOL: 'cosmic'
      VERSION: '84'
      COMMENT: '20190221' 
      AVAILABLE:
        yes: '1'
        no: '0'
      REQUIRED:
        yes: '1'
        no: '0'
      OPERATION: 'f'
      COLSWANTED: '--colswanted 4 '
    - NAME: 'refgene19'
      PROTOCOL: 'refgene'
      VERSION: '19' 
      COMMENT: '20190210'  
      AVAILABLE:
        yes: '1'
        no: '0'
      REQUIRED:
        yes: '1'
        no: '0'
      OPERATION: 'g'
      HGVS:
        yes: '--hgvs '
        no: ''
      SPLICING: '--splicing 6 '
      EXONSPLIC:  
        yes: '--exonicsplicing '
        no: ''
    - NAME: 'ncbiRefSeq_UMCU'
      PROTOCOL: 'ncbiRefSeq'
      VERSION: '_UMCU'
      AVAILABLE:
        yes: '1'
        no: '0'
      REQUIRED:
        yes: '1'
        no: '0'
      COMMENT: "100519"
      OPERATION: 'g'
      HGVS:
        yes: '--hgvs '
        no: ''
      SPLICING: '--splicing 6 '
      EXONSPLIC:
        yes: '--exonicsplicing '
        no: ''
    - NAME: 'avsnp150'
      PROTOCOL: 'avsnp'
      VERSION: '150'
      AVAILABLE:
        yes: '1'
        no: '0'
      REQUIRED:
        yes: '1'
        no: '0'
      OPERATION: 'f'
      COLSWANTED: '--colswanted 1 '
    - NAME: 'clinvar_20180603'
      PROTOCOL: 'clinvar'
      VERSION: '_20180603'
      COMMENT: 'blah'
      AVAILABLE:
        yes: '1'
        no: '0'
      REQUIRED:
        yes: '1'
        no: '0'
      OPERATION: 'f'
      COLSWANTED: '--colswanted 5 '
    - NAME: 'class100519'
      PROTOCOL: 'class'
      VERSION: '100519'
      AVAILABLE:
        yes: '1'
        no: '0'
      REQUIRED:
        yes: '1'
        no: '0'
      OPERATION: 'f'
      COLSWANTED: '--colswanted 1 '
      
